<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
  <head>
    <title>ASTEROIDS</title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <meta http-equiv="Content-Style-Type" content="text/css">
    <meta http-equiv="cache-control" content="no-cache">
    <meta http-equiv="content-language" content="en">
    <meta name="language" content="en">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">
    <link rel="shortcut icon" href="favicon.ico" type="image/x-icon">
    <link rel="stylesheet" href="styles.css" type="text/css">
    <script type="text/javascript" src="script.js"></script>
  </head>
  <body>
    <div id="cover1"></div>
    <div id="cover2"></div>
  	<div id="crt"></div>
    <div id="points"></div>
    <div id="lifes">
    </div>
    <div id="level"></div>
    <div id="area"></div>
    <div id="start">
      <span class="desktop">
        press 's' to start<br/>
        <div class="smaller">
          &#8672; : turn left<br/>
          &#8674; : turn right<br/>
          &#8673; : thrust<br/>
          spc : shoot<br/>
          x : hyperspace<br/>
          r : reset<br/>
          p : pause<br/>
          </div>
      </span>
      <span class="mobile">
        tab to start<br/>
      </span>
    </div>
    <div id="gameover">
      <span class="desktop">
        game over !!<br/>
        <div class="smaller nomarginleft">press 'r' to reset</div>    
      </span>
      <span class="mobile">
        tab to reset<br/>        
      </span>
    </div>
    <div id="rocks">
    </div>
    <div id="shots">
    </div>
    <div id="plr">
    </div>
  </body>
</html>